@charset "UTF-8";

/* Normalize
–––––––––––––––––––––––––––––––––––––––––––––––––– */
progress,sub,sup{vertical-align:baseline}button,hr,input{overflow:visible}[type=checkbox],[type=radio],legend{box-sizing:border-box;padding:0}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background-color:transparent;-webkit-text-decoration-skip:objects}a:active,a:hover{outline-width:0}abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}b,strong{font-weight:bolder}dfn{font-style:italic}mark{background-color:#ff0;color:#000}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative}sub{bottom:-.25em}sup{top:-.5em}img{border-style:none}svg:not(:root){overflow:hidden}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}figure{margin:1em 40px}hr{box-sizing:content-box;height:0}button,input,select,textarea{font-family:inherit;font-weight:300}optgroup{font-weight:700}button,select{text-transform:none}[type=reset],[type=submit],button,html [type=button]{-webkit-appearance:button}[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner,button::-moz-focus-inner{border-style:none;padding:0}[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring,button:-moz-focusring{outline:ButtonText dotted 1px}legend{color:inherit;display:table;max-width:100%;white-space:normal}textarea{overflow:auto}[type=number]::-webkit-inner-spin-button,[type=number]::-webkit-outer-spin-button{height:auto}[type=search]{-webkit-appearance:textfield;outline-offset:-2px}[type=search]::-webkit-search-cancel-button,[type=search]::-webkit-search-decoration{-webkit-appearance:none}::-webkit-input-placeholder{color:inherit;opacity:1}::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}

/* Base
–––––––––––––––––––––––––––––––––––––––––––––––––– */
html {
	font-family: sans-serif;
	-webkit-text-size-adjust: 100%;
	   -moz-text-size-adjust: 100%;
	    -ms-text-size-adjust: 100%;
	        text-size-adjust: 100%;
	font-size: 62.5%;
}
body {
	margin: 0;
	padding: 0;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.6em;
	line-height: 1.6;
	color: #757236;
	font-weight: 300;
}
body.has-active-menu {
	overflow: hidden;
}
.pg-wrapper {
	-webkit-transition: -webkit-transform 0.3s;
	        transition: -webkit-transform 0.3s;
	        -o-transition: transform 0.3s;
}
.pg-mask {
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	overflow: hidden;
	width: 0;
	height: 0;
	background-color: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	     -o-transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
	        transition: opacity 0.3s, width 0s 0.3s, height 0s 0.3s;
}
.pg-mask.is-active {
	width: 100%;
	height: 100%;
	-webkit-transition: opacity 0.3s;
	     -o-transition: opacity 0.3s;
	        transition: opacity 0.3s;
               opacity: 0.7;
}
.pg-width {
	width: 100%;
	max-width: 1024px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}

@media only screen and (max-width: 768px) {
	body {
		font-size: 1.4em;
	}
}
@media only screen and (max-width: 480px) {
}

/* Typography
–––––––––––––––––––––––––––––––––––––––––––––––––– */
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 20px;
}
h1 { font-size: 5rem; line-height: 1.2; color: #A9C33D; margin: 0; }
h2 { font-size: 3rem; line-height: 1.2; }
h3 { font-size: 2.5rem; line-height: 1.3; }
h4 { font-size: 1.8rem; line-height: 1.6; color: #A9C33D; }
p { margin-top: 0; }
strong { font-weight: 700;}

.text-center {
	text-align: center;
}
.text-sm {
	font-size: 1.2rem;
}
.text-para1 {
	font-size: 2rem;
}

@media only screen and (max-width: 768px) {
	h1 { font-size: 3rem; line-height: 1.2; color: #A9C33D; margin: 0; }
	h2 { font-size: 2.5rem; line-height: 1.2; }
	h3 { font-size: 2rem; line-height: 1.3; }
	h4 { font-size: 1.6rem; line-height: 1.6; color: #A9C33D; }
	
	.text-para1 {
		font-size: 1.6rem;
	}
}
@media only screen and (max-width: 480px) {
}

/* Links
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a, a:visited {
	text-decoration: none;
	color: #757236;
	font-weight: 400;
}
a:hover {
	color: #986B4D;
}

/* Grid
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.column {
	float: left;
	overflow: hidden;
	padding: 20px 30px 20px 30px;
	  -webkit-box-sizing: border-box;
	          box-sizing: border-box;
}
.one.column 		{ width: 8.3333333%; }
.two.column 		{ width: 16.6666667%; }
.three.column 		{ width: 25%; }
.four.column 		{ width: 33.3333333%; }
.five.column 		{ width: 41.6666667%; }
.six.column 		{ width: 50%; }
.seven.column 		{ width: 58.3333333%; }
.eight.column 		{ width: 66.6666667%; }
.nine.column 		{ width: 75%; }
.ten.column 		{ width: 83.3333333%; }
.eleven.column 		{ width: 91.6666667%; }
.twelve.column 		{ width: 100%; }

@media only screen and (max-width: 768px)  {
	.column {
		width: 100% !important;
	}
}

/* Structure
–––––––––––––––––––––––––––––––––––––––––––––––––– */
header.main {
	position: relative;
	background: rgba(190,187,152,0.3);
}
.banner-hero {
	width: 100%;
	height: 500px;
	background-image:  url(../images/banner/banner01.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	-webkit-background-size: cover;
	   -moz-background-size: cover;
	     -o-background-size: cover;
	        background-size: cover;
}
main {
	padding: 80px 0;
	margin: 0 auto;
	width: 100%;
	max-width: 1024px;
	clear: both;
	overflow: hidden;
}
section {
	overflow: hidden;
}
section.subtle {
	background: rgba(190,187,152,0.3);
}
section.bold {
	background: #BFBB98;
}
.feature {
	background: #EBEAE0;
	border-radius: 10px;
	padding: 30px 30px;
	margin: 30px 3% 0 3%;
	width: 94% !important;
}

@media only screen and (max-width: 768px) {
	.banner-hero {
		height: 300px;
	}
	main {
		padding: 30px 0;
	}
}
@media only screen and (max-width: 480px) {
}


/* Navigation
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.trigger, .trigger-close {
	display: none;
}
input[type=checkbox] {
	display: none;
}
input[type=checkbox]:checked ~ #menu {
	display: block;
}

@media only screen and (max-width:768px) {
	nav.menu-wrapper {
		position: fixed;
		z-index: 200;
		background-color: #FFF;
		-webkit-transition: transform 0.3s;
		     -o-transition: transform 0.3s;
				transition: -webkit-transform 0.3s;
				transition: transform 0.3s;
				transition: transform 0.3s, -webkit-transform 0.3s;
	}
	nav.menu-slide {
		height: 100%;
		width: 80%;
		top: 0;
		left: 0;
		overflow-y: scroll;
		-webkit-transform: translateX(-100%);
			-ms-transform: translateX(-100%);
				transform: translateX(-100%);
	}
	nav.menu-slide.is-active {
		-webkit-transform: translateX(0);
			-ms-transform: translateX(0);
				transform: translateX(0);
	}
	.trigger {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 15px;
		right: 15px;
		background: #FFF url(../images/icons/i-menu.svg) center center no-repeat;
		background-size: 15px 15px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger:focus {
		outline: none;
	}
	.trigger-close {
		position: absolute;
		width: 50px;
		height: 50px;
		display: block;
		top: 15px;
		right: 15px;
		background: #FFF url(../images/icons/i-close.svg) center center no-repeat;
		background-size: 15px 15px;
		border: none;
		-webkit-box-shadow: none;
		        box-shadow: none;
	}
	.trigger-close:focus {
		outline: none;
	}
}


/* Lists
–––––––––––––––––––––––––––––––––––––––––––––––––– */
ul, ol {
	margin: 0;
	padding: 0;
	list-style: none;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
li {
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}

/* Bullets
–––––––––––––––––––––––––– */
ul.bullets {
	list-style: disc;
}


ul.bullets-2column {
	list-style: disc;
	width: 100%;
	max-width: 768px;
	margin: 0 auto;
}
ul.bullets-2column li {
	padding: 5px 30px 5px 0;
	width: 50%;
	float: left;
	font-size: 1.4rem;
}


@media only screen and (max-width: 768px) {
	ul.bullets-2column li {
		margin-left: 20px;
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
}

/* Accordian
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.accordian {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 0;
}
.accordian header {
	display: block;
	margin: 0;
	color: #757236;
	font-weight: bold;
	padding: 20px;
	cursor: pointer;
	font-size: 2.5rem;
	border-top: solid 1px #757236;
	border-bottom: solid 1px #757236;
	background-image:  url(../images/icons/ic_arrow-down_green.svg);
	background-position: right 20px center;
	background-repeat: no-repeat;
	background-size: 20px 20px;
}
.accordian header:hover {
	background-color: rgba(190,187,152,0.2);
	padding: 20px;
}
.accordian section {
	display: none;
	padding: 20px 0;
	font-size: 1.5rem;
}
.accordian section.active {
	display: block;
}
.accordian section ul {
	overflow: hidden;
	margin-bottom: 20px;
}
.accordian section ul li {
	list-style: disc;
	margin-left: 20px;
	padding: 2px 0;
}


/* Images
–––––––––––––––––––––––––––––––––––––––––––––––––– */
img.logo {
	width: 250px;
	height: auto;
	display: table;
	margin: 0 auto;
	padding: 15px 30px;
}
img.gallery {
	width: 24%;
	height: auto;
	display: block;
	float: left;
	border-radius: 3px;
	margin: 0 0.5%;
}
img.social {
	width: 40px;
	height: 40px;
	float: left;
	margin-right: 10px;
}

@media only screen and (max-width: 768px) {
	img.logo {
		width: 150px;
	}
	img.gallery {
		width: 48%;
		height: auto;
		display: block;
		float: left;
		border-radius: 3px;
		margin: 0 1% 6px 1%;
	}
}
@media only screen and (max-width: 480px) {
}

/* Forms
–––––––––––––––––––––––––––––––––––––––––––––––––– */
form li {
	width: 98%;
}
form li.form-half {
	width: 48%;
	margin-right: 2%;
	float: left;
}
input[type="email"],
input[type="text"],
input[type="tel"],
input[type="date"],
input[type="number"],
textarea,
select {
	width: 100%;
	padding: 10px 10px;
	margin-bottom: 5px;
	background-color: rgba(255,255,255,0.5);
	border: solid 1px rgba(255,255,255,0.5);
	border-radius: 0;
	-webkit-box-shadow: none;
	        box-shadow: none;
	font-size: 1.2rem;
	color: #505050;
	background-position: right 10px center;
	background-repeat: no-repeat;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
textarea {
	min-height: 130px;
}
select {
	background-image: url(../images/icons/icon-select.png);
}
input[type="email"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="date"]:focus,
input[type="number"]:focus,
textarea:focus, 
select:focus {
	border: 1px solid #A9C33D;
	outline: 0;
	background-color: rgba(255,255,255,1.00);
	-webkit-transition: ease-in-out 0.5s;
            -o-transition: ease-in-out 0.5s;
            transition: ease-in-out 0.5s;
}
input[type="submit"],
input[type="reset"],
input[type="button"] {
	background: none;
	color: #757236;
	display: block;
	margin: 0 auto;
	padding: 5px 20px;
	font-size: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-top: solid 1px #757236;
	border-bottom: solid 1px #757236;
	border-left: none;
	border-right: none;
	border-radius: 0;
}
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
	color: #FFFFFF;
	background: #757236;
}
label {
	font-size: 1rem;
	text-align: left;
	display: block;
}
.required {
	color: red;
}
fieldset {
	margin: 0;
	padding: 10px;
	border-width: 0;
	width: 50%;
	float: left;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}
::-webkit-input-placeholder { color: red; }
     :-ms-input-placeholder { color: red; }
         ::-moz-placeholder { color: red; }
          :-moz-placeholder { color: red; }

@media only screen and (max-width: 768px) {
	fieldset {
		width: 100%;
	}
}
@media only screen and (max-width: 480px) {
}

/* Buttons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
a.btn-primary {
	color: #757236;
	display: inline-block;
	padding: 5px 20px;
	font-size: 1.5rem;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-top: solid 1px #757236;
	border-bottom: solid 1px #757236;
}
a.btn-primary:hover {
	background-color: rgba(190,187,152,0.2);
}

@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 480px) {
}

/* Spacing
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.padding20 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.padding40 {
	padding-top: 40px;
	padding-bottom: 40px;
}
.padding60 {
	padding-top: 60px;
	padding-bottom: 60px;
}
.padding80 {
	padding-top: 80px;
	padding-bottom: 80px;
}
.no-padding {
	padding: 0;
}
.no-margin {
	margin: 0;
}

@media only screen and (max-width: 768px) {
	.padding20,
	.padding40,
	.padding60,
	.padding80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

/* Misc
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.clearfix {
	clear: both;
}
hr {
  height: 0;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
}
hr.divide {
	border-top: solid 1px #757236;
	border-bottom: none;
	margin: 40px 0;
}
.video {
	width: 100%;
	max-width: 768px;
	height: 400px;
	display: block;
	margin: 0 auto;
}
.byline {
	text-align: left;
	font-size: 1.1rem;
	padding: 20px 0 0 0;
	color: rgba(255,255,255,0.5);
	clear: both;
	border-top: solid 1px rgba(255,255,255,0.5);
	width: 90%;
	margin: 0 auto;
}
.byline img {
	float: right;
	height: 25px;
	padding: 0;
	width: auto;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.byline img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

@media only screen and (max-width: 768px) {
	.video {
		max-width: 480px;
		height: 300px;
	}
	.byline {
		text-align: center;
		font-size: 0.9rem;
	}
	.byline img {
		float: none;
		clear: both;
		display: block;
		margin: 0 auto;
		padding: 12px 0;
	}
}
@media only screen and (max-width: 480px) {
	.byline {
		max-width: 320px;
		margin: 0 auto;
	}
	.video {
		max-width: 320px;
		height: 200px;
	}
}